/* swiper */
.lunbo {
	width: 100%;
	height: 100vh;
	overflow: hidden;
	position: relative;
	z-index: 1;
}


.lunbo-swiper {
	width: 100%;
	height: 100%;
}

.lunbo-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.lunbo-pagination {
	position: absolute;
	bottom: 50px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 3;
}

.lunbo-pagination .swiper-pagination-bullet {
	width: auto;
	height: auto;
	background: none;
	opacity: 1;
	padding: 0;
	margin: 0 8px !important;
}

.lunbo-pagination .pagination-img {
	width: 30px;
	height: 30px;
	object-fit: contain;
}

/* swiper */

/* 关于派瑞 */

.about_pairui_top {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	height: 500px;
}


.container {
	flex: 1;
	display: flex;
	margin-right: 20px;
	flex-direction: column;
	justify-content: space-between;
}


.about-header {
	display: flex;
	align-items: self-end;
	margin-bottom: 10px;
}

.about-logo {
	margin-right: 15px;
}

.about-header-tit {
	font-size: 26px;
	color: #333;
}

.highTechPark {
	color: #333333;
	font-size: 30px;
}


.timeline-desc {
	line-height: 1.8;
	color: #666;
	font-size: 14px;
}

.nexticon_red {
	width: 18px;
	height: 18px;
	margin-left: 12px;
}

.about-image {
	flex: 2;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	height: 100%;
}


.about_image_item {
	flex: 1;
	margin-right: 15px;
	height: 100%;
	display: flex;
	flex-direction: column;
}

.about_image_item:last-child {
	margin-right: 0;
}

.about_image_item_img {
	border-radius: 20px;
}

.about_image_item_left .about_image_item_img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.about_image_item_righ {
	display: flex;
	flex-direction: column;
	height: 100%;
	gap: 10px;
}


.about_image_item_righ .about_image_item_img {
	width: 100%;
	flex: 1;
	max-height: calc((500px - 10px) / 2);
	object-fit: cover;
}

.about_image_item_righ .about_image_item_img:last-child {
	margin-bottom: 0;
}


.building-img {
	max-width: 100%;
	height: auto;
}

/* 关于派瑞 */

/* 产品服务 */

.product_fuwu {
	background-color: #EFF2F7;
	background-size: cover;
	color: #fff;
	height: auto;
}

.jiantou {
	position: absolute;
	top: 43%;
	width: 70px;
}

.jiantou_zuo {
	left: 5%;
}

.jiantou_you {
	right: 5%;
}

.product_fuwu_nei {
	height: 100%;
}

.product-header {
	text-align: center;
	margin-bottom: 20px;
}

.product_fuwu_nei_top {
	text-align: center;
}

.product-tabs {
	display: flex;
	justify-content: center;
	gap: 20px;
	margin: 20px 0;
}

.product-tabs .tab {
	padding: 10px 50px;
	background: #fff;
	border-radius: 50px;
	border: none;
	color: #333;
	font-size: 14px;
	transition: background 0.3s ease;
}

.product_tab_act {
	background: var(--zhutiselanse_qian) !important;
	color: #fff !important;
}


.product-swiper {
	width: 100%;
	height: auto;
}

.swiper-slide {
	display: flex !important;
	flex-wrap: wrap;
}

.product-item {
	overflow: hidden;
	border-radius: var(--bordradu);
}

.product_item_topimg {
	/*width: 100%;*/
	/*height: auto;*/
	height: 250px;
	width: 340px;
	/* 图片放大 */
	transition: transform 0.3s ease;
}

/* 图片放大 */
.product-item:hover .product_item_topimg {
	transform: scale(1.05);
}


.product-item p {
	text-align: center;
	padding: 27px 0;
	border-top: 1px solid var(--zhutihuiline);
	background-color: #fff;
	color: #333;
}

.swiper-button-prev,
.swiper-button-next {
	width: 65px !important;
	height: 64px !important;
	top: 50%;
	transform: translateY(-50%);
	background: transparent;
}

.swiper-button-prev {
	left: 4% !important;
}

.swiper-button-next {
	right: 4% !important;
}

.swiper-button-next:after,
.swiper-button-prev:after {
	content: '' !important;
}

.product-content {
	position: relative;
	padding: 20px 0;
	border-top: 1px solid var(--zhutihuiline);
	background-color: #fff;
	color: #333;
	overflow: hidden;
}

.product-default {
	text-align: center;
	transition: opacity 0.3s ease;
}

/* hover显示的内容（默认隐藏，绝对定位覆盖容器） */
.product-hover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 10px;
	opacity: 0;
	background-color: var(--zhutiselanse_qian);
	transition: opacity 0.3s ease;
}

.product_hover_zi {
	margin: 0;
	font-size: 16px;
	color: #fff;
}

.product-next-icon {
	width: 18px;
	height: 18px;
	margin-left: 5px;
}

.product-item:hover .product-default {
	opacity: 0;
}

.product-item:hover .product-hover {
	opacity: 1;
}

/* 产品服务 */

/* 党建 */

.dangjian_bot {
	margin-top: 20px;
}

.dangjian_bot_top {
	border-bottom: 1px solid var(--zhutihuiline);
}

.dangjian_bot_top_item {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 5px 0;
}

.dangjian_bot_top_item_icon {
	width: 29px;
	height: 22px;
}

.dangjian_bot_top_item:nth-child(2) .dangjian_bot_top_item_icon {
	width: 24px;
}

.dangjian_bot_top_item_tit {
	margin-top: 16px;
	font-size: 14px;
	color: #333;
}

.dangjian_bot_top_item_act {
	border-bottom: 2px solid var(--zhutiselanse_qian);
}

.dangjian_bot_top_item_act .dangjian_bot_top_item_tit {
	color: var(--zhutiselanse_qian);
}

.dangjian_bot_bot {
	margin-top: 40px;
	position: relative;
}


.dangjian_content {
	width: 100%;
}

.dangjian_bot_bot_item {
	width: 49%;
}

.dangjian_item {
	border: 1px solid #eee;
	padding: 15px;
	margin-bottom: 20px;
	border-radius: var(--bordradu);
	box-shadow: 0px 4px 14px 0px var(--zhutihuiline);
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	transition: all 0.3s ease;
}

.dangjian_item:last-child {
	margin-bottom: 0;
}

.dangjian_item_huikuai {
	width: 76px;
	height: 76px;
	display: flex;
	background-color: #FAFAFA;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-right: 16px;
	border-radius: var(--bordradu);
}



.dangjian_item_righ {
	width: calc(100% - 100px);
}

.dangjian_item_num {
	font-size: 17px;
	font-weight: bold;
}

.dangjian_item_date {
	font-size: 10px;
	margin-top: 5px;
	color: #666;
}


.dangjian_item_title {
	font-size: 16px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.dangjian_item_desc {
	font-size: 12px;
	margin-top: 5px;
	line-height: 1.5;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	white-space: normal !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.dangjian_right {
	width: 100%;
	position: relative;
}

.dangjian_right_img {
	width: 100%;
	height: 85%;
	border-radius: var(--bordradu);
}

.dangjian_right_info {
	position: absolute;
	bottom: 0;
	left: 20px;
	right: 0;
	background: #fff;
	padding: 20px;
	border-radius: var(--bordradu);
	box-shadow: 0px 4px 14px 0px var(--zhutihuiline);
}

.dangjian_right_info_nei {
	position: relative;
	padding-right: 20px;
}

.dangjian_right_info_toprigh {
	position: absolute;
	top: -54px;
	right: -74px;
}

.dangjian_item_act {
	padding-left: 60px;
}

.dangjian_item_act .dangjian_item_huikuai {
	background: #F2FAFF;
	color: var(--zhutiselanse_qian);
}


.dangjian_item_act .dangjian_item_date {
	color: var(--zhutiselanse_qian);
}

.dangjian_right .dangjian_right_info_toprigh {
	background: #F2FAFF;
	color: var(--zhutiselanse_qian);
}

.dangjian_right .dangjian_item_date {
	color: var(--zhutiselanse_qian);
}


.dangjian_item_act .dangjian_item_left {
	position: absolute;
	top: -30px;
	left: -30px;
}

.dangjian_item_act .dangjian_item_righ {
	width: 100%;
}

.dangjian_bot_bot_righ {
	position: absolute;
	right: 0;
	left: 51%;
	top: 0;
	bottom: 0;
	height: 100%;
}

.dangjian_right {
	height: 100%;
}

.dangjian_item_righ_btn {
	margin-top: 10px;
}

/* 党建 */

/* 新闻动态 */

.xinwendw {
	/* 	background: url("../images/xinwendt_bjt.png") no-repeat;
	background-size: cover; */
	background-color: #F1F7FF;
	color: #fff;
	height: auto;
}

.xinwendw_bot {
	margin-top: 20px;
	white-space: nowrap;
	overflow-x: auto;
	scrollbar-width: none;
	-ms-overflow-style: none;
	padding: 10px 0;
	width: 100%;
}

.xinwendw_bot::-webkit-scrollbar {
	display: none;
}

.xinwendw_bot_item {
	display: none;
}

.card {
	width: 18.5%;
	max-width: 18.5%;
	overflow: visible;
	position: relative;
	margin-right: 20px;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}

.card_act {
	transition: opacity 0.3s ease;
	width: 100%;
	height: calc(100% + 10px);
}

.card-container {
	display: flex;
	gap: 20px;
	padding: 20px;
}


.card-default {
	width: 100%;
	height: 100%;
	border-radius: 10px;
	overflow: hidden;
	background: #fff;
	transition: opacity 0.3s ease;
}

.card-hover {
	width: 100%;
	height: calc(100% + 10px);
	border-radius: 10px;
	overflow: hidden;
	background: url("../images/xinwdt_list_bjt.png") no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	opacity: 0;
	transition: opacity 0.3s ease;
}


.card_tit {
	margin-bottom: 20px;
	font-size: 12px;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	white-space: normal !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.xinwdt_listicon {
	width: 100%;
	height: 100px;
	margin: 0 auto;
}

.card_default_top {
	border-bottom: 1px solid var(--zhutihuiline);
	display: flex;
	flex-direction: column;
	align-items: center;
}

.card_default_tit {
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


.card_nei_bot {
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin-top: 20px;
	padding-top: 20px;
}

.card_defau_date {
	border-top: 1px solid rgba(51, 51, 51, 0.13);
}

.day {
	font-size: 56px;
	font-weight: bold;
}

.card_default_day {
	color: #333;
}

.date_righ {
	font-size: 12px;
	align-self: center;
	color: #061537;
	text-align: right;
}



.card_nei {
	height: 100%;
	padding: 30px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	text-align: center;
}

.card_hover_tit {
	color: #fff;
}

.card_hover_top {
	text-align: left;
}

.card_hover_top_btn {
	justify-content: center;
}

.card-hover .explore-btn:hover {
	background: #003d80;
}

.card_hover_date {
	color: #fff;
	padding-top: 20px;
	border-top: 1px solid rgba(255, 255, 255, 0.13);
}

.dacard_hovery {
	color: #fff;
}

.card_hover_datr {
	color: #eee;
}

.card:hover .card-default {
	opacity: 0;
}

.card:hover .card-hover {
	opacity: 1;
}

/* 新闻动态 */

/* 人力资源 */

.renlizy_nei {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}

.renlizy_nei_left_top_righ_item {
	border: 1px solid #E3E3E3;
	background-color: #fff;
	border-radius: 50px;
	font-size: 12px;
	padding: 10px 30px;
	cursor: pointer;
	margin-right: 10px;
}

.renlizy_nei_left_top_righ_item:last-child {
	margin-right: 0px;
}

.renlizy_nei_left_top_righ_item_act {
	background-color: var(--zhutiselanse_qian);
	color: #fff;
	border: 1px solid transparent;
}

.renlizy_nei_left {
	flex: 2;
	margin-right: 23px;
	display: flex;
	flex-direction: column;
	/* justify-content: space-between; */
}

.renlizy_nei_righ {
	flex: 1;
	position: relative;
}

.renlizy_nei_righ_a {
	position: absolute;
	bottom: 0;
	left: -10px;
	z-index: 2;
	background-color: var(--zhutiselanse_qian);
	color: #fff;
	font-size: 12px;
	padding: 33px 17px;
	border-radius: var(--bordradu);
}

.renlizy_nei_righ_a_img {
	width: 12px;
	height: 12px;
	margin-left: 5px;
}

.renlizy_nei_righ_img {
	border-radius: var(--bordradu);
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.renlizy_nei_left_bot {
	margin-top: 25px;
}

.renlizy_nei_left_bot_item {
	display: none;
}

.renlizy_nei_left_bot_item:first-child {
	display: block;
}

.renlizy_nei_left_bot_item_nei {
	display: flex;
	flex-wrap: wrap;
}

.renlizy_nei_left_bot_item_a {
	width: 48%;
	background-color: #F5F5F5;
	margin-bottom: 30px;
	border-radius: var(--bordradu);
}


.renlizy_nei_left_bot_item_a:not(:nth-child(2n)) {
	margin-right: 15px;
}


/*  最后一行项清除 margin-bottom */
.renlizy_nei_left_bot_item_a:nth-last-child(1),
.renlizy_nei_left_bot_item_a:nth-last-child(2) {
	margin-bottom: 0;
}


.renlizy_nei_left_bot_item_a_nei {
	padding: 23px;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.renlizy_nei_left_bot_item_nei_top_top {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	white-space: normal !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.renlizy_nei_left_bot_item_nei_top_top_bot {
	width: 16px;
	height: 16px;
	margin-top: 10px;
}

.renlizy_nei_left_bot_item_nei_bot {
	margin-top: 20px;
	padding-top: 10px;
	border-top: 1px solid rgba(217, 217, 217, 0.4);
	color: #999999;
	font-size: 14px;
}

.renlizy_nei_left_bot_item_act {
	background-color: var(--zhutiselanse_qian);
}

.renlizy_nei_left_bot_item_act .renlizy_nei_left_bot_item_nei_top,
.renlizy_nei_left_bot_item_act .renlizy_nei_left_bot_item_nei_bot {
	color: #fff;
}

.renlizy_nei_left_bot_item_act .renlizy_nei_left_bot_item_nei_top_top_bot {
	content: url("../images/youjiantou_bai.png");
}

/* 人力资源 */

/* 投资者关系 */

.touzgx {
	padding-bottom: 63px !important;
	background: url("../images/touzzgx_bjt.png") no-repeat center;
	background-size: cover;

}

.touzgx_nei_bot {
	margin-top: 25px;
	position: relative;
}

.touzgx_nei_bot_swiper_item {
	background-color: #fff;
	border-radius: var(--bordradu);
	overflow: hidden;
}



.touzgx_nei_bot_swiper_item_top {
	height: 230px;
	border-radius: var(--bordradu);
	overflow: hidden;
}

.touzgx_nei_bot_swiper_item_top_img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.touzgx_nei_bot_swiper_item:hover .touzgx_nei_bot_swiper_item_top_img {
	transform: scale(1.1);
	transition: all 1s;
}


.touzgx_nei_bot_swiper_item_bot {
	padding: 13px;
}

.touzgx_nei_bot_swiper_item_bot_tit {
	font-size: 20px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.touzgx_nei_bot_swiper_item_bot_con {
	margin-top: 3px;
	font-size: 12px;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	white-space: normal !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.touzgx_nei_bot_swiper_item_bot_bot {
	margin-top: 13px;
	background-color: #EAF7FF;
	border-radius: var(--bordradu);
	padding: 5px 13px;
	font-size: 12px;
	color: var(--zhutiselanse_qian);
}

.touzgx_nei_bot_swiper_item_bot_bot_righ {
	color: #999999;
}

.touzgx_nei_bot_swiper_item_act .touzgx_nei_bot_swiper_item_bot {
	color: var(--zhutiselanse_qian);
}

.touzgx_nei_bot_swiper_item_act .touzgx_nei_bot_swiper_item_bot_bot {
	background-color: var(--zhutiselanse_qian);
	color: #fff;
}

.touzgx_nei_bot_swiper_item_act .touzgx_nei_bot_swiper_item_bot_bot_righ {
	color: #fff;
}


/* 投资者关系 */

/* QES专栏 */

.qeszl_nei_bot {
	margin-top: 25px;
}

.qeszl_nei_bot_top {
	justify-content: center;
}

.qeszl_nei_bot_bot {
	margin-top: 25px;
}

.qeszl_nei_bot_bot_item {
	display: none;
}

.qeszl_nei_bot_bot_item_nei {
	display: flex;
	flex-wrap: wrap;
}

.qeszl_nei_bot_bot_item:first-child {
	display: block;
}

.qeszl_nei_bot_bot_item_a {
	width: 48%;
	background-color: #F2F2F2;
	border-radius: var(--bordradu);
	overflow: hidden;
	margin-bottom: 15px;
}

.qeszl_nei_bot_bot_item_a:not(:nth-child(2n)) {
	margin-right: 15px;
}

.qeszl_nei_bot_bot_item_a:nth-last-child(1),
.qeszl_nei_bot_bot_item_a:nth-last-child(2) {
	margin-bottom: 0;
}

.qeszl_nei_bot_bot_item_nei {
	padding: 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.qeszl_nei_bot_bot_item_nei_left {
	flex: 0.7;
	margin-right: 10px;
	border-radius: var(--bordradu);
	overflow: hidden;
}

.qeszl_nei_bot_bot_item_nei_left_img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.qeszl_nei_bot_bot_item_nei_righ {
	flex: 2;
}

.qeszl_nei_bot_bot_item_nei_righ_tit {
	font-weight: bold;
	font-size: 14px;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	white-space: normal !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.qeszl_nei_bot_bot_item_nei_righ_con {
	margin-top: 5px;
	font-size: 10px;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	white-space: normal !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.qeszl_nei_bot_bot_item_nei_righ_img {
	width: 16px;
	height: 16px;
	margin-top: 10px;
}

.qeszl_nei_bot_bot_item_a_act {
	background-color: var(--zhutiselanse_qian);
}

.qeszl_nei_bot_bot_item_a_act .qeszl_nei_bot_bot_item_nei_righ_tit,
.qeszl_nei_bot_bot_item_a_act .qeszl_nei_bot_bot_item_nei_righ_con {
	color: #fff;
}

.qeszl_nei_bot_bot_item_a_act .qeszl_nei_bot_bot_item_nei_righ_img {
	content: url("../images/youjiantou_bai.png");
}


.qeszl_nei_bot_bot_item_a_act .qeszl_nei_bot_bot_item_nei_left_img {
	transform: scale(1.1);
	transition: all 1s;
}

.qeszl_nei_bot_bot_bot {
	margin-top: 25px;
	text-align: center;
}

/* QES专栏 */

/* 招标中心 */

.zhaobaio_center_nei_bot {
	margin-top: 25px;
}

.zhaobaio_center {
	background-color: #F1F7FF;
}

.zhaobaio_center_nei_bot_top_item {
	flex: 1;
	margin-right: 15px;
	position: relative;
	border-radius: var(--bordradu);
	overflow: hidden;
}

.zhaobaio_center_nei_bot_top_item:last-child {
	margin-right: 0;
}

.zhaobaio_center_nei_bot_top_item_img {
	width: 100%;
	/* 图片放大 */
	transition: transform 0.3s ease;
}

/* 图片放大 */
.zhaobaio_center_nei_bot_top_item:hover .zhaobaio_center_nei_bot_top_item_img {
	transform: scale(1.05);
}

.zhaobaio_center_nei_bot_top_item_ab {
	position: absolute;
	background: rgba(255, 255, 255, 0.8);
	border-radius: var(--bordradu);
	width: 92%;
	left: 4%;
	bottom: 10px;
	z-index: 2;
}

.zhaobaio_center_nei_bot_top_item_ab_nei {
	padding: 15px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.zhaobaio_center_nei_bot_top_item_ab_nei_left {
	font-size: 14px;
}

.zhaobaio_center_nei_bot_top_item_ab_nei_righ {
	display: flex;
	align-items: center;
	background-color: var(--zhutiselanse_qian);
	border-radius: 50px;
	color: #fff;
	padding: 5px 15px;
	font-size: 12px;
}

.zhaobaio_center_nei_bot_bot {
	margin-top: 15px;
	display: flex;
	flex-wrap: wrap;
}

.zhaobaio_center_nei_bot_bot_item {
	width: 49%;
	margin-bottom: 10px;
	background-color: #fff;
	border-radius: var(--bordradu);
	overflow: hidden;
}

.zhaobaio_center_nei_bot_bot_item:not(:nth-child(2n)) {
	margin-right: 20px;
}

.zhaobaio_center_nei_bot_bot_item:nth-last-child(1),
.zhaobaio_center_nei_bot_bot_item:nth-last-child(2) {
	margin-bottom: 0;
}

.zhaobaio_center_nei_bot_bot_item_nei {
	padding: 18px 15px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.zhaobaio_center_nei_bot_bot_item_nei_righ {
	width: calc(100% - 100px);
}

.zhaobaio_center_nei_bot_bot_item_nei_righ_tit {
	font-size: 16px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


.zhaobaio_center_nei_bot_bot_item_nei_righ_con {
	margin-top: 5px;
	font-size: 12px;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	white-space: normal !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}


.zhaobaio_center_nei_bot_top_item_act .zhaobaio_center_nei_bot_top_item_ab {
	background-color: rgb(99, 195, 255, .8);
	color: #fff;
}

.zhaobaio_center_nei_bot_top_item_act .zhaobaio_center_nei_bot_top_item_ab_nei_righ {
	background-color: #fff;
	color: var(--zhutiselanse_qian);
}

.zhaobaio_center_nei_bot_top_item_act .renlizy_nei_righ_a_img {
	content: url("../images/youjiantou_lan.png");
}


.zhaobaio_center_nei_bot_bot_item_act {
	background-color: var(--zhutiselanse_qian);
}

.zhaobaio_center_nei_bot_bot_item_act .zhaobaio_center_nei_bot_bot_item_nei_righ_tit,
.zhaobaio_center_nei_bot_bot_item_act .zhaobaio_center_nei_bot_bot_item_nei_righ_con {
	color: #fff;
}


/* 招标中心 */

/* 联系我们 */

.lianxiwm_nei_bot {
	margin-top: 40px;
	height: 400px;
}

.lianxiwm_nei_bot_left {
	width: 80%;
	height: 100%;
}

.lianxiwm_nei_bot_righ {
	width: 20%;
	height: 100%;
	background-color: var(--zhutiselanse_qian);
	color: #fff;
	border-radius: 0px 15px 15px 0px;
}

.lianxiwm_nei_bot_righ_nei_top {}

.lianxiwm_nei_bot_righ_nei {
	padding: 40px;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.lianxiwm_nei_bot_righ_nei_item {
	margin-bottom: 30px;
}

.lianxiwm_nei_bot_righ_nei_item_top {
	font-size: 12px;
	color: rgb(255, 255, 255, .8);
}

.lianxiwm_nei_bot_righ_nei_item_bot {
	font-size: 20px;
	font-weight: bold;
}

.lianxiwm_nei_bot_righ_nei_bot {
	font-size: 12px;
	color: rgb(255, 255, 255, .5);
}

/* 联系我们 */

/* .xianggzs_swiper .swiper-slide {
	width: auto !important;
} */